{% if content._layout_builder.0 %}
  {#
    TODO: Any chance to get the node attributes on the layout wrapper to have contextual links?
    Otherwise we might need to add an additional wrapper for logged in users.
  #}
  {{ content }}
{% else %}
  {# TODO if theres no horizontal card option build a drowl_base media object component instead? #}
  {# {% include 'radix:card' with {
    card_title: 'Card Title',
    card_body: 'This is the card body.',
    card_link_url: '/link',
    card_link_text: 'Click Here'
  } %} #}
{% endif %}
